.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.006800px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.002400px;}
.ls4{letter-spacing:0.003400px;}
.ls7{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.010200px;}
.ls6{letter-spacing:0.013600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.009600px;}
.ws2{word-spacing:-0.006400px;}
.ws3{word-spacing:-0.003200px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.002400px;}
.ws5{word-spacing:0.003200px;}
.ws6{word-spacing:0.006400px;}
._0{width:99.777600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.y1{bottom:31.900810px;}
.y1d{bottom:132.144238px;}
.y1c{bottom:154.815095px;}
.y1b{bottom:177.485952px;}
.y1f{bottom:198.028571px;}
.y1a{bottom:200.429952px;}
.ye{bottom:206.985381px;}
.y0{bottom:221.928571px;}
.yd{bottom:229.656238px;}
.yc{bottom:252.600238px;}
.y19{bottom:279.368238px;}
.yb{bottom:281.826524px;}
.y18{bottom:302.039095px;}
.y17{bottom:324.983095px;}
.ya{bottom:331.538524px;}
.y9{bottom:354.209381px;}
.y8{bottom:376.880238px;}
.y16{bottom:403.921381px;}
.y7{bottom:406.106524px;}
.y15{bottom:426.592238px;}
.y14{bottom:449.263095px;}
.y6{bottom:456.091667px;}
.y13{bottom:472.207095px;}
.y21{bottom:478.489381px;}
.y5{bottom:478.762524px;}
.y4{bottom:501.433381px;}
.y3{bottom:524.377381px;}
.y20{bottom:528.474524px;}
.y12{bottom:551.145381px;}
.y2{bottom:553.603667px;}
.y11{bottom:573.816238px;}
.y10{bottom:596.760238px;}
.y1e{bottom:613.148810px;}
.yf{bottom:625.986524px;}
.h3{height:27.070312px;}
.h2{height:29.578125px;}
.h5{height:39.437500px;}
.h4{height:39.927219px;}
.h6{height:42.275879px;}
.h1{height:423.371429px;}
.h7{height:447.271429px;}
.h0{height:678.304762px;}
.w1{width:604.328571px;}
.w2{width:892.266667px;}
.w0{width:956.000000px;}
.x0{left:31.866667px;}
.x1{left:38.547286px;}
.x4{left:350.749571px;}
.x3{left:509.718714px;}
.x2{left:516.274143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.003983pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.001406pt;}
.ls4{letter-spacing:0.001992pt;}
.ls7{letter-spacing:0.002109pt;}
.ls1{letter-spacing:0.002812pt;}
.ls3{letter-spacing:0.005975pt;}
.ls6{letter-spacing:0.007967pt;}
.ws4{word-spacing:-0.005623pt;}
.ws2{word-spacing:-0.003749pt;}
.ws3{word-spacing:-0.001874pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.001406pt;}
.ws5{word-spacing:0.001874pt;}
.ws6{word-spacing:0.003749pt;}
._0{width:58.447130pt;}
.fs0{font-size:14.058577pt;}
.fs1{font-size:17.573222pt;}
.fs3{font-size:18.744770pt;}
.fs2{font-size:19.916318pt;}
.fs4{font-size:21.087866pt;}
.y1{bottom:18.686667pt;}
.y1d{bottom:77.406667pt;}
.y1c{bottom:90.686667pt;}
.y1b{bottom:103.966667pt;}
.y1f{bottom:116.000000pt;}
.y1a{bottom:117.406667pt;}
.ye{bottom:121.246667pt;}
.y0{bottom:130.000000pt;}
.yd{bottom:134.526667pt;}
.yc{bottom:147.966667pt;}
.y19{bottom:163.646667pt;}
.yb{bottom:165.086667pt;}
.y18{bottom:176.926667pt;}
.y17{bottom:190.366667pt;}
.ya{bottom:194.206667pt;}
.y9{bottom:207.486667pt;}
.y8{bottom:220.766667pt;}
.y16{bottom:236.606667pt;}
.y7{bottom:237.886667pt;}
.y15{bottom:249.886667pt;}
.y14{bottom:263.166667pt;}
.y6{bottom:267.166667pt;}
.y13{bottom:276.606667pt;}
.y21{bottom:280.286667pt;}
.y5{bottom:280.446667pt;}
.y4{bottom:293.726667pt;}
.y3{bottom:307.166667pt;}
.y20{bottom:309.566667pt;}
.y12{bottom:322.846667pt;}
.y2{bottom:324.286667pt;}
.y11{bottom:336.126667pt;}
.y10{bottom:349.566667pt;}
.y1e{bottom:359.166667pt;}
.yf{bottom:366.686667pt;}
.h3{height:15.857087pt;}
.h2{height:17.326098pt;}
.h5{height:23.101464pt;}
.h4{height:23.388329pt;}
.h6{height:24.764113pt;}
.h1{height:248.000000pt;}
.h7{height:262.000000pt;}
.h0{height:397.333333pt;}
.w1{width:354.000000pt;}
.w2{width:522.666667pt;}
.w0{width:560.000000pt;}
.x0{left:18.666667pt;}
.x1{left:22.580000pt;}
.x4{left:205.460000pt;}
.x3{left:298.580000pt;}
.x2{left:302.420000pt;}
}
